# Generated by Django 4.1.7 on 2023-03-04 12:52

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="Assignments",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("name", models.CharField(default="", max_length=50)),
                ("description", models.TextField(default="", max_length=700)),
                ("course", models.CharField(default="", max_length=50)),
                ("perfect_score", models.PositiveIntegerField(default=0)),
            ],
        ),
    ]
